<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.opencoweb</groupId>
  <artifactId>coweb-javascript</artifactId>
  <versioning>
    <versions>
      <version>1.0.1-SNAPSHOT</version>
    </versions>
    <lastUpdated>20131014145419</lastUpdated>
  </versioning>
</metadata>
